Subject: Re: [bug#25787] [PATCH 02/02] gnu: Add clementine.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 05 Dec 2017 08:07:38 +0100

Pierre Langlois <[email-masked]> writes:

> OK, I messed those emails and the patches are completely 
> mangled... oups!
>
> Here are the patches as attachments. I would normally use git 
> send-email
> but it wasn't working for me today for some reason.

Thank you.  I’ve applied them with minor stylistic changes, built
clementine to confirm that it’s working and pushed it with commit
d20b7384b to master.

We will still need to unbundle this some more, but I think that this can
be done later.  Thanks for your work and patience so far!

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net